Subject: Re: Job | Hiring for "Customer Support Arabic Language" (Only Native Level Speaker can Apply)
From: Alan Thomas John <[email-masked]>
To: [email-masked]
Date: Fri, 4 Oct 2019 12:39:28 +0530

Not able to view Details? Learn More

Job Title
Job | Hiring for "Customer Support Arabic Language" (Only Native Level Speaker can Apply)

41 Applicants

View All

Alan Thomas John
As an accomplished Administrative Assistant with 3 plus-year track record, I believe that I possess the right expertise and skill-set that your company is looking for. I am accustomed to a multicultural environment where hard work is the norm. I enjoy taking new challenges every day. As an active problem-solver and an extremely organized individual, I successfully handled telephone calls, managed calendars, made travel arrangements, took minutes of meetings and performed record-keeping duties. At my previous workplace, I have been recognized as a true multi-tasker. Since I possess a friendly personality, working in a team environment is easy for me. My positive attitude overcomes any detrimental waves that come in the way of my accomplishments.

Shortlist

Reject

Current Designation Administration Assistant
Current Company Hussain fadhil & partners LLC
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kochi, Bengaluru / Bangalore, Chennai
Education
BBA
MAR AUGUSTINOSE COLLEGE, RAMAPURAM
Key Skills
visa processing, work permit, immigration, administration, secretarial activities, travel booking, international ticketing, admin executive, air ticketing, travel process, microsoft, excel, word, Accounts And administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem